﻿.logoagenzia {
    clear: both;
    float: left;
    display: block;
    width: 100%;
    min-height: 30px;
    background-color: #DDD;
}

    .logoagenzia img {
        max-width: 120px;
        height: auto;
        padding: 5%;
        /* BOX ESCLUSIVA CAROUSEL */
    }

.owl-stage {
    margin: 0 auto
}

.owl-item a .box-search-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-position: 50% 48%;
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
}

.owl-item a:hover .box-search-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: 50% 48%;
    transform: scale(1.0);
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -o-transform: scale(1.0);
    /* effetto hover */
}

.owl-item div:first-child {
    width: 90%;
    margin: 5%
}

.box-testo-esclusiva {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    background-color: rgba(141, 141, 141, 0.7);
    margin: 0;
    padding: 0;
}

    .box-testo-esclusiva p {
        margin: 0;
        padding: 0;
        color: white;
        font-family: 'Oswald', sans-serif;
        font-weight: 300;
        font-size: 1.15em; 
        line-height: 1.15em;
    }

.box-logo-esclusiva {
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    /*
    background-color: rgb(0, 0, 0, 0.70);
    background-color: rgba(141, 141, 141, 0.7);
    */
    padding: 10px;
    margin: 0;
}
